﻿
/*#region info-block-2*/

.info-block-2 .padding-box {
    padding: 25px;
    border: 1px solid #dee2e6;
    border-radius: 15px;
    height: 100%;
    min-height: 250px;
    display: flex;
    flex-direction: column;
}

    .info-block-2 .padding-box .icon {
        margin-bottom: 1rem;
    }

        .info-block-2 .padding-box .icon svg {
            width: 50px;
            height: 50px;
            color: var(--nts-green);
            margin-bottom: 10px;
        }

    .info-block-2 .padding-box h3 {
        font-weight: 700;
        font-size: 20px;
        margin-bottom: 10px;
    }

    .info-block-2 .padding-box p {
        color: var(--nts-grey);
        margin: unset;
        flex-grow: 1;
        margin-bottom: 0;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

/*#endregion*/


/* LG Breakpoint (tablets, 992px and up) */
@media (min-width: 992px) {

    .info-block-2 .padding-box p {
        font-size: 16px;
        color: var(--nts-grey);
        margin: unset;
        flex-grow: 1;
        margin-bottom: 0;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

}

/* Normal Screen 18 Inch - 19 Inch ( (Resolution 1366x768 ) 1349px and up) */
@media (min-width: 1349px) {

    .metric-grid {
        padding: 2rem 0 0 0;
    }
}
